Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Nov 2022 00:07:55 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery leica                    I was waiting  today from  10 am to 9 30 pm for my delivery. I have contacted the delivery guy also to deliver the product.  I was having many meetings today. All  was cancelled because of this delivery. And after 10 pm he is out for delivery. Is it the way you deliver the product.i should waiy for the whole day for delivery. I cant go out because of this delivery. Tommorow  before 12 30 noon i need the items i have ordered.           03:58 AM, 20th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            03:58 AM, 20th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            03:59 AM, 20th Nov                     leica                    1           03:59 AM, 20th Nov                   Centrepoint UAE whatsapp bot                    Hello Leica , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            03:59 AM, 20th Nov                     leica                    1           03:59 AM, 20th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           03:59 AM, 20th Nov                     leica                    9400969279           04:00 AM, 20th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111822007737    You can also easily track your order from My Account > Order History.             04:00 AM, 20th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:00 AM, 20th Nov                     leica                    2           04:00 AM, 20th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:00 AM, 20th Nov                     leica                    1           04:00 AM, 20th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           04:00 AM, 20th Nov                     leica                    [email-masked]           04:01 AM, 20th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           04:01 AM, 20th Nov                   Mohammed                    Hi Leica, thank you for contacting us. I'm Mohammed .I will be happy to help you           04:02 AM, 20th Nov                     leica                    I was waiting  today from  10 am to 9 30 pm for my delivery. I have contacted the delivery guy also to deliver the product.  I was having many meetings today. All  was cancelled because of this delivery. And after 10 pm he is out for delivery. Is it the way you deliver the product.i should waiy for the whole day for delivery. I cant go out because of this delivery. Tommorow  before 12 30 noon i need the items i have ordered.           04:02 AM, 20th Nov                   Mohammed                   Is this contact number working 971522078641?           04:03 AM, 20th Nov                     leica                    Yes           04:03 AM, 20th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:03 AM, 20th Nov                     leica                    You should do asap           04:04 AM, 20th Nov                   Mohammed                   Be sure we will do the needful.           04:04 AM, 20th Nov                   Mohammed                   Is there anything else may I assist you?           04:04 AM, 20th Nov                     leica                    First  clear this           04:05 AM, 20th Nov                     leica                    Nothing else           04:05 AM, 20th Nov                   Mohammed                   Be sure we will do the needful.           04:05 AM, 20th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:06 AM, 20th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5304530